uuid: e9b8dc4f-0709-4327-9934-fc64cbef0989
langcode: en
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: Mc09CCd6YUU46FOF_XJ_Odx0Jjo56ltgpi1EPnjq0Ks
name: focal_point_2600x1300
label: 'Focal Point (2600x1300)'
effects:
  90aba25a-9f5e-4608-81f0-8fa025b661c4:
    uuid: 90aba25a-9f5e-4608-81f0-8fa025b661c4
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 2600
      height: 1300
      crop_type: focal_point
